h1{
    color:white;
    font-size: 60px;
}
body{
    margin-top: 300px;
    background-color: black;
}
a:link{
    color: red;
    background-color: transparent;
    text-decoration: none;
    font-size:xx-large;
  }
  
a:hover{
    color: red;
    background-color: transparent;
    text-decoration: none;
    font-size:xx-large;
}